<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Trips_S.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- 這個區段定義 My.Application.Log 的記錄組態-->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- 取消註解下列區段，以寫入應用程式事件記錄檔-->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- 取消註解下列區段，並將 APPLICATION_NAME 取代成您的應用程式名稱，以寫入至應用程式事件記錄檔-->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <Trips_S.My.MySettings>
            <setting name="File_SavePath" serializeAs="String">
                <value />
            </setting>
            <setting name="Trip_Min_Time" serializeAs="String">
                <value />
            </setting>
            <setting name="Trip_Min_Distance" serializeAs="String">
                <value />
            </setting>
            <setting name="D0" serializeAs="String">
                <value>啟動</value>
            </setting>
            <setting name="D1" serializeAs="String">
                <value>前門</value>
            </setting>
            <setting name="D2" serializeAs="String">
                <value>後門</value>
            </setting>
            <setting name="D3" serializeAs="String">
                <value>左燈</value>
            </setting>
            <setting name="D4" serializeAs="String">
                <value>右燈</value>
            </setting>
            <setting name="D5" serializeAs="String">
                <value>近燈</value>
            </setting>
            <setting name="D6" serializeAs="String">
                <value>遠燈</value>
            </setting>
            <setting name="D7" serializeAs="String">
                <value>煞車</value>
            </setting>
            <setting name="FileType" serializeAs="String">
                <value>JAS301</value>
            </setting>
            <setting name="IO_First" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="File_OpenPath" serializeAs="String">
                <value />
            </setting>
            <setting name="Password_Admin" serializeAs="String">
                <value />
            </setting>
            <setting name="Password_User" serializeAs="String">
                <value />
            </setting>
            <setting name="Login_Account" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Times_Rule" serializeAs="String">
                <value>RPM</value>
            </setting>
            <setting name="MTF_Interval" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Analysis_List" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="HyperLink" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="AutoTransSetting" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoTransSourcePath" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoTransSavePath" serializeAs="String">
                <value />
            </setting>
            <setting name="Curve_First" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Curve_Setting" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Speed_Scale" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="Save_File" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Curve_Max_Speed_Limit" serializeAs="String">
                <value>150</value>
            </setting>
            <setting name="Curve_Max_RPM_Limit" serializeAs="String">
                <value>15000</value>
            </setting>
            <setting name="QFState" serializeAs="String">
                <value>000000000010</value>
            </setting>
            <setting name="Curve_Enable_Zoom" serializeAs="String">
                <value>Y</value>
            </setting>
            <setting name="UseGPSSpeed" serializeAs="String">
                <value>N</value>
            </setting>
            <setting name="ShowCustomLogo" serializeAs="String">
                <value>N</value>
            </setting>
            <setting name="CustomLogoPath" serializeAs="String">
                <value>.\Image\logo.jpg</value>
            </setting>
            <setting name="Curve_Show_Scale" serializeAs="String">
                <value>N</value>
            </setting>
            <setting name="CustomPhone" serializeAs="String">
                <value>02-2903-0688 #311</value>
            </setting>
            <setting name="CustomEmail" serializeAs="String">
                <value>service@jasslin.com</value>
            </setting>
            <setting name="Curve_Show_Section_Mileage" serializeAs="String">
                <value>Y</value>
            </setting>
            <setting name="Curve_Show_DriverID" serializeAs="String">
                <value>Y</value>
            </setting>
            <setting name="D8" serializeAs="String">
                <value>預留</value>
            </setting>
            <setting name="D9" serializeAs="String">
                <value>預留</value>
            </setting>
            <setting name="D10" serializeAs="String">
                <value>預留</value>
            </setting>
            <setting name="D11" serializeAs="String">
                <value>預留</value>
            </setting>
        </Trips_S.My.MySettings>
    </userSettings>
</configuration>
